package com.neusoft.smart.pos.dto.ota.request;

import java.util.List;

public class ApkUpgradeRequest {
	
	private String sn;
	
	private List<ApkUpgradeRequestApp> apps;
	
	public String getSn() {
		return sn;
	}
	
	public void setSn(String sn) {
		this.sn = sn;
	}
	
	public List<ApkUpgradeRequestApp> getApps() {
		return apps;
	}
	
	public void setApps(List<ApkUpgradeRequestApp> apps) {
		this.apps = apps;
	}
	
}
